<!doctype html>
<html>
  <head>
    <title>Scrumptious Recipes</title>
    <link rel="stylesheet" href="recipes.css">
    </head>
  <body>
    <h1>Scrumptious Recipes</h1>
    <nav><a href="list.html">Main</a>
    </nav>
    <h2>All the food that's fit to eat</h2>

    <div class = "my-grid">
      <div>
          <h3><a href="detail.html">"Vegetarian Tacos"</a></h3>
          <img src="https://mks.io/public-tacos" alt="">
          <div>"4.3 stars"</div>
      </div>
      <div>
          <h3><a href="detail.html">"Vegetarian Tacos"</a></h3>
          <img src="https://mks.io/public-tacos" alt="">
          <div>"4.3 stars"</div>
      </div>
      <div>
        <h3><a href="detail.html">"Vegetarian Tacos"</a></h3>
        <img src="https://mks.io/public-tacos" alt="">
        <div>"4.3 stars"</div>
      </div>
      <div>
        <h3><a href="detail.html">"Vegetarian Tacos"</a></h3>
        <img src="https://mks.io/public-tacos" alt="">
        <div>"4.3 stars"</div>
      </div>
      <div>
        <h3><a href="detail.html">"Vegetarian Tacos"</a></h3>
        <img src="https://mks.io/public-tacos" alt="">
        <div>"4.3 stars"</div>
      </div>
    </div>

    <footer>"Made with love by Scrumptious Recipes</footer>
  </body>
</html>
